import 'dart:developer' as developer;

class Log {
  static void info(String message) {
    developer.log(message, name: 'INFO');
  }

  static void error(String message) {
    developer.log(message, name: 'ERROR');
  }

  static void debug(String message) {
    developer.log(message, name: 'DEBUG');
  }
} 